<?php
	// $con = mysqli_connect("localhost","usinnova","3:4f4)5g76j678","db_innovapucp");
	 $con = mysqli_connect("localhost","root","","simulador");
//$con = mysqli_connect("localhost","tqsmsite_sura_se","qo3sPOGIE07I","tqsmsite_sura_semanacontrol");

	//$con = mysqli_connect("localhost","feliznav_sura_dt","&5klphzFlnWK","feliznav_sura_dtcontrol");

	if (mysqli_connect_errno()){
	  echo "Failed to connect to MySQL: " . mysqli_connect_error();
	}
	mysqli_set_charset($con,"utf8");
	
?>